Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011870 [DCSS] Bug Report minor always 2019-02-10 16:30 2019-03-02 00:31
Reporter kitchen_ace View Status public  
Assigned To advil
Priority normal Resolution done  
Status closed   Product Branch 0.23 stable branch
Summary 0011870: Vampires abilities description is incorrect
Description On the 'A' menu for vampires, it says "Your body is rotting away." and "You thrive on raw meat." which I'm pretty sure is meant for a ghoul instead.
Tested on Linux tiles recent trunk as well.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0033131)
josbraden (reporter)
2019-02-27 17:33
edited on: 2019-02-27 17:34

Fixed in PR 993
Whoops, didn't realize adding a '#' would link that bug.
Thanks!


- Issue History
Date Modified Username Field Change
2019-02-10 16:30 kitchen_ace New Issue
2019-02-27 17:33 josbraden Note Added: 0033131
2019-02-27 17:34 josbraden Note Edited: 0033131
2019-02-27 21:16 advil Status new => resolved
2019-02-27 21:16 advil Fixed in Branch => 0.24 development branch
2019-02-27 21:16 advil Resolution open => done
2019-02-27 21:16 advil Assigned To => advil
2019-03-02 00:31 kitchen_ace Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker